;Audi Quattro 200 Group A by Mashironn with PeterB's helps

[Main]
Texture=Audi_200_quattro_internal.dds
Author=Mashironn

[DirtyRegion1]
Type=DirtyRegion
Left=961
Top=1421
Right=1113
Bottom=1510

[DirtyRegion2]
Type=DirtyRegion
Left=1406
Top=1227
Right=1459
Bottom=1275

[DirtyRegion3]
Type=DirtyRegion
Left=1467
Top=1329
Right=1523
Bottom=1379

[DirtyRegion4]
Type=DirtyRegion
Left=1540
Top=1247
Right=1780
Bottom=1318

[DirtyRegion5]
Type=DirtyRegion
Left=1467
Top=1247
Right=1780
Bottom=1385

[EffectUpShift]
Type=Effect
EffectType=Blink
BlinkSpeed=175
Data=UpShift
Threshold=0

[EffectWaterTemperatureWarning]
Type=Effect
EffectType=Blink
BlinkSpeed=1250
Data=CoolantTemperatureWarning

[EffectOilTemperatureWarning]
Type=Effect
EffectType=Blink
BlinkSpeed=975
Data=OilTemperatureWarning

[EffectOilPressureWarning]
Type=Effect
EffectType=Blink
BlinkSpeed=750
Data=OilPressureWarning

;Functions---------------

[UpShiftLight]
Type=Simple
Texture=MiddleOrangeLight.png
xPos=967.5
yPos=1425.5
Data=UpShift
Threshold=0
Effect=EffectUpShift

[WaterTemperatureWarn]
Type=Simple
Texture=SmallRedLight.png
xPos=1468
yPos=1327
Data=CoolantTemperatureWarning
Effect=EffectWaterTemperatureWarning

[OilTemperatureWarn]
Type=Simple
Texture=SmallOrangeLight.png
xPos=1407
yPos=1223
Data=OilTemperatureWarning
Effect=EffectOilTemperatureWarning

[OilPressureWarn]
Type=Simple
Texture=SmallYellowLight.png
xPos=870
yPos=1594
Data=OilPressureWarning
Effect=EffectOilPressureWarning

[DistanceStart]
Type=Number
xPos=1750
yPos=1262
Data=DistanceFromStart
Format=Decimal2
NumberJustification=Right
Font=NumFont.png

[DistanceFinish]
Type=Number
xPos=1750
yPos=1332
Data=DistanceToFinish
Format=Decimal2
NumberJustification=Right
Font=NumFont.png
